{
  "id": 3375700,
  "name": "Anna F. Whitehurst, appellee, v. Theatres Operating Company, appellant",
  "name_abbreviation": "Whitehurst v. Theatres Operating Co.",
  "decision_date": "1926-12-06",
  "docket_number": "Gen. No. 7,697",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 535,
    "ocr_confidence": 0.551,
    "sha256": "b185ed249fac64b49a00efcb28ce7f45ca34d4d11b9f4ae7bbaf04a4832722af",
    "simhash": "1:cfc45c930005e618",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna F. Whitehurst, appellee, v. Theatres Operating Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Henry Kneller, for appellant; George W. Hunt, of counsel. J. W. Templeman and Clarence W. Heyl, for appellee; Heyl & Heyl, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anna F. Whitehurst, appellee, v. Theatres Operating Company, appellant.\nGen. No. 7,697.\nAction to recover for personal injuries. Judgment for plaintiff. Appeal from the Circuit Court of Peoria county; the Hon. John M. Niehaus, Judge, presiding. Heard in this court at the October term, 1926.\nAffirmed.\nOpinion filed December 6, 1926.\nHenry Kneller, for appellant; George W. Hunt, of counsel. J. W. Templeman and Clarence W. Heyl, for appellee; Heyl & Heyl, of counsel."
  },
  "file_name": "0635-02",
  "first_page_order": 667,
  "last_page_order": 667
}
